sonar.projectKey=ruiadr_packages_monitor
sonar.organization=ruiadr-packages

sonar.php.coverage.reportPaths=coverage.xml
sonar.php.tests.reportPath=tests.xml

# Path is relative to the sonar-project.properties file. Replace "\" by "/" on Windows.
sonar.sources=./src
sonar.tests=./tests

# This is the name and version displayed in the SonarCloud UI.
#sonar.projectName=Utils
#sonar.projectVersion=1.0

# Encoding of the source code. Default is default system encoding
#sonar.sourceEncoding=UTF-8